iDVD
私はG5を買った時にバンドルされていたiDVD(多分Ver.4)を使い続けていましたが
OSを10.5にアップグレードしたら立ち上がらなくなっちゃいました
iDVDのバージョンがOSにマッチしてないのだとしたら
iLifeも買う事になるのか
次はいっその事Final Cut Expressを買おうと思っていたのになぁ
[PR]
by modern-blue | 2008-03-02 23:00 | 私事
<< 不成立なイントロクイズ 「それでも僕はやってない」 >>